<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Número da base de dados';
$string['database_help'] = 'O ideal é especificar um número de base de dados exclusivo para cada loja. Instalações diferentes nunca devem compartilhar uma base de dados Redis.';
$string['errordatabasenegative'] = 'A base de dados deve ser 0 ou um número inteiro positivo.';
$string['password'] = 'Senha';
$string['password_help'] = 'Definir a senha do servidor Redis.';
$string['pluginname'] = 'Redis';
$string['prefix'] = 'Prefixo da chave';
$string['prefix_help'] = 'Este prefixo é usado para todos os nomes de chave do servidor Redis.
* Se apenas tem uma instância Moodle a usar este servidor, pode deixar o valor por predefinição.
* Devido às restrições de tamanho da chave, apenas é permitido um máximo de 5 caracteres.';
$string['prefixinvalid'] = 'Prefixo inválido. Apenas pode usar a-z A-Z 0-9-_.';
$string['read_password'] = 'Leia a senha de réplica';
$string['read_password_help'] = 'Isso define a senha do servidor Redis de réplica de leitura.';
$string['read_server'] = 'Servidor de réplica de leitura';
$string['read_server_help'] = 'Se tiver um ambiente com réplicas de leitura do Redis, especifique o endereço do balanceador de carga da réplica aqui';
$string['sentinelhosts'] = 'Hosts sentinela';
$string['sentinelhosts_help'] = 'Redis Sentinel é uma solução de alta disponibilidade para Redis.
Ele fornece monitoramento, failover e simplifica a configuração.

Use uma lista separada por vírgulas de sentinelas usando o formato "host1: porta, host2: porta, host3: porta", sockets Unix não são suportados.

Quando especificado, a opção Servidor não é usada e a opção Senha é usada para o mestre retornado do sentinela.';
$string['sentinelmaster'] = 'Nome do mestre da sentinela';
$string['sentinelmaster_help'] = 'Nome mestre interno na configuração do Redis Sentinel';
$string['sentinelpassword'] = 'Senha do Sentinel';
$string['serializer_igbinary'] = 'Sequenciador igbinary.';
$string['serializer_php'] = 'O sequenciador padrão PHP.';
$string['server'] = 'Servidor';
$string['server_help'] = 'Isto define o nome do host ou o endereço IP do servidor Redis a utilizar.';
$string['test_database'] = 'Banco de dados de teste Redis';
$string['test_database_desc'] = 'Número do banco de dados de teste do Redis no servidor de teste.';
$string['test_password'] = 'Testar a senha do servidor';
$string['test_password_desc'] = 'Testar a senha do servidor Redis.';
$string['test_read_password'] = 'Redis ler a senha da réplica';
$string['test_read_password_desc'] = 'Redis lê a senha da réplica.';
$string['test_read_server'] = 'Servidor de teste de réplica de leitura Redis';
$string['test_read_server_desc'] = 'Servidor de réplica de leitura do Redis a ser usado para teste.';
$string['test_sentinelhosts'] = 'Hosts Sentinel de teste Redis';
$string['test_sentinelhosts_desc'] = 'Hosts Redis Sentinel usados para testes de MUC.';
$string['test_sentinelmaster'] = 'Nome do mestre do Sentinel de teste Redis';
$string['test_sentinelmaster_desc'] = 'Nome mestre do Redis Sentinel usado para testes MUC.';
$string['test_sentinelpassword'] = 'Senha do Sentinel de teste Redis';
$string['test_sentinelpassword_desc'] = 'Senha do Redis Sentinel usada para testes MUC.';
$string['test_serializer'] = 'Serializador';
$string['test_serializer_desc'] = 'Serializador a ser usado para testes.';
$string['test_server'] = 'Servidor de teste';
$string['test_server_desc'] = 'Servidor Redis para usar em testes.';
$string['useserializer'] = 'Usar serializador';
$string['useserializer_help'] = 'Especifica o serializador a ser usado para a criação de séries.
Os serializadores válidos são Redis::SERIALIZER_PHP ou Redis::SERIALIZER_IGBINARY.
Este último só é suportado quando phpredis está configurada com a opção --enable-redis-igbinary e a extensão igbinary está carregada.';
$string['useserializer_warning'] = 'O serializador não deve ser alterado se já houver dados no cache.';
