<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'container_workspace', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   container_workspace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Ações';
$string['actions_label'] = '{$a} ações';
$string['active'] = 'Ativo';
$string['add_members'] = 'Adicionar membros';
$string['add_members_to_space'] = 'Adicionar membros ao espaço de trabalho';
$string['all'] = 'Todos';
$string['alphabet'] = 'A-Z';
$string['approve'] = 'Aprovar';
$string['approved'] = 'Aprovado';
$string['approved_request_message'] = 'Agora é um membro do espaço de trabalho {$a}';
$string['approved_request_title'] = 'Pedido aprovado para ingressar no espaço de trabalho';
$string['approve_member'] = 'Aprovar solicitação de membro {$a}';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = 'Voltar para as discussões';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = 'Navegar nos ficheiros';
$string['cancel_request'] = 'Cancelar pedido';
$string['category_name'] = 'Categoria de espaço';
$string['collaborate'] = 'Colaborar';
$string['collapse_nav'] = 'Recolher a seleção de navegação';
$string['comment'] = 'Comente';
$string['comment_on_discussion'] = 'Comentário na discussão';
$string['comment_on_discussion_message'] = '{$a->author} comentou sobre o seu tópico de discussão no espaço de trabalho {$a->workspace_name}';
$string['comment_on_discussion_title'] = '{$a} comentou o seu tópico de discussão';
$string['copied_to_clipboard'] = 'Copiado para a área de transferência';
$string['create_space'] = 'Crie um espaço de trabalho';
$string['current_owner'] = 'Proprietário atual';
$string['date_posted'] = 'Data do tópico';
$string['decline'] = 'Rejeitar';
$string['declined'] = 'Rejeitado';
$string['decline_member'] = 'Recusar pedido de membro {$a}';
$string['delete_discussion_warning_msg'] = 'O seu tópico de discussão será excluído. Quaisquer comentários, respostas e gostos também serão excluídos.';
$string['delete_warning_msg'] = 'Isso resultará na <strong>exclusão permanente do espaço de trabalho, discussões e ficheiros</strong>. Recursos e listas de reprodução compartilhados com a biblioteca do espaço de trabalho continuarão existindo em outras áreas deste site.';
$string['delete_warning_title'] = 'Tem certeza?';
$string['delete_workspace'] = 'Excluir espaço de trabalho';
$string['description_label'] = 'Descrição (opcional)';
$string['discussion'] = 'Discussão';
$string['discussion_actions'] = 'Ações de discussão';
$string['discussion_created'] = 'Discussão criada';
$string['discussion_deleted'] = 'Discussão excluída';
$string['discussions'] = 'Discussões';
$string['discussions_list'] = 'Lista de discussão';
$string['discussion_soft_deleted'] = 'Discussão excluída temporariamente';
$string['discussion_updated'] = 'Discussão atualizada';
$string['discuss_tab_label'] = 'Discussões';
$string['done'] = 'Feito';
$string['edited'] = 'Editado';
$string['edit_image'] = 'Editar imagem';
$string['edit_space'] = 'Editar espaço de trabalho';
$string['enable_workspaces'] = 'Espaços de trabalho';
$string['enable_workspaces_description'] = 'Quando ativado, isso permitirá que os utilizadores criem, descubram e colaborem em espaços de trabalho. Se desativado, os espaços de trabalho serão ocultados de todos os menus do site e os serviços de API não estarão acessíveis.';
$string['error:accept_member_request'] = 'Não é possível aprovar a solicitação de membro para o utilizador {$a}';
$string['error:add_members'] = 'Não é possível adicionar membros ao espaço de trabalho';
$string['error:cancel_member_request'] = 'Não é possível cancelar o pedido de membro';
$string['error:copy_to_clipboard'] = 'Não é possível copiar para a área de transferência';
$string['error:create'] = 'Não é possível criar um espaço de trabalho';
$string['error:create_discussion'] = 'Não é possível criar uma discussão para o espaço de trabalho';
$string['error:decline_member_request'] = 'Não é possível recusar a solicitação de membro para o utilizador{$a}';
$string['error:delete_discussion'] = 'Não é possível eliminar a discussão';
$string['error:delete_workspace'] = 'Não é possível excluir o espaço de trabalho';
$string['error:join_space'] = 'Não é possível entrar em um espaço de trabalho';
$string['error:leave_space'] = 'Não pode sair do espaço de trabalho';
$string['error:manual_enrol'] = 'Não é possível adicionar o utilizador manualmente ao espaço de trabalho';
$string['error:remove_user'] = 'Não é possível remover o utilizador';
$string['error:report_discussion'] = 'Não é possível reportar a discussão';
$string['error:request_to_join'] = 'Não é possível solicitar adesão ao espaço de trabalho';
$string['error:self_enrol'] = 'Não é possível autoinscrever-se no espaço de trabalho';
$string['error:share_to_workspace'] = 'Não tem permissão para compartilhar neste espaço de trabalho';
$string['error:update'] = 'Não é possível atualizar o espaço de trabalho';
$string['error:update_discussion'] = 'Não é possível atualizar a discussão';
$string['error:upload_image'] = 'Desculpe, o upload do ficheiro falhou. Por favor, tente novamente';
$string['error:view_workspace'] = 'Não tem permissão para visualizar esta página.';
$string['expand_nav'] = 'Expandir para seleção de navegação';
$string['file_audio'] = 'AUDIO';
$string['file_date'] = 'Data';
$string['file_format'] = 'Formato de ficheiro';
$string['file_image'] = 'IMAGEM';
$string['file_name'] = 'Nome do ficheiro';
$string['file_others'] = 'OUTROS';
$string['file_preview_empty'] = 'Desculpe, não há visualização para este ficheiro.';
$string['files'] = 'Ficheiros';
$string['file_video'] = 'VIDEO';
$string['filter_users'] = 'Filtrar utilizadors';
$string['find_contents'] = 'Procurar conteúdos';
$string['find_spaces'] = 'Encontrar espaços de trabalho';
$string['format'] = 'Formato';
$string['hashtag_tip'] = 'Dica: adicione uma hashtag para torná-lo mais localizável';
$string['hashtag_tip_help'] = 'As hashtags facilitam a localização de informações sobre temas específicos. Por exemplo, um espaço de trabalho para agentes de saúde e segurança pode incluir hashtags como #healthandsafety #staysafe #hazards';
$string['hidden'] = 'Oculto';
$string['hidden_workspace'] = 'Espaço de trabalho oculto';
$string['hidden_workspace_text'] = 'Ocultar este espaço de trabalho de não membros';
$string['invalid_access'] = 'Acesso inválido';
$string['invalid_workspace'] = 'Espaço de trabalho inválido';
$string['joined'] = 'Ingressou';
$string['join_me'] = 'Ingresse';
$string['join_space'] = 'Ingressar no espaço de trabalho {$a}';
$string['join_workspace'] = 'Ingressar no espaço de trabalho';
$string['last_updated'] = 'Ultima atualização';
$string['leave'] = 'Sair';
$string['leave_workspace'] = 'Sair da área de trabalho';
$string['leave_workspace_message'] = 'Tem certeza de que deseja sair deste espaço de trabalho?';
$string['library_tab_label'] = 'Biblioteca';
$string['like_discussion'] = 'Fazer gosto da discussão';
$string['loadmore'] = 'Carregar mais';
$string['member'] = 'Membro';
$string['member_added_message'] = 'Agora é membro do espaço de trabalho {$a}';
$string['member_added_title'] = 'Foi adicionado a um espaço de trabalho';
$string['member_and_owned'] = 'Membro (incluindo proprietário)';
$string['member_list'] = 'Lista de Membros';
$string['member_request_message'] = '{$a->user} solicitou a adesão ao seu espaço de trabalho {$a->workspace_name}';
$string['member_request_title'] = 'Pedido de adesão ao seu espaço de trabalho';
$string['membership'] = 'Filiação';
$string['member_tab_label'] = 'Membros ({$a})';
$string['mentionbody:discussion'] = '<strong>{$a->fullname}</strong> mencionou-o num tópico de discussão no espaço de trabalho {$a->title}.';
$string['mentiontitle:discussion'] = '{$a} mencionou-o num tópico de discussão';
$string['mentionview:discussion'] = 'Ver tópico';
$string['message_content_added'] = '<p>{$a->fullname} compartilhou \'{$a->item_name}\' com a biblioteca {$a->workspace_name}.</p><p> Exibir conteúdo: {$a->url}</p>';
$string['message_content_added_subject'] = 'Novo {$a} foi compartilhado em seu espaço de trabalho';
$string['messageprovider:accept_member_request'] = 'Solicitação de membro aceite';
$string['messageprovider:added_to_workspace'] = 'O utilizador foi adicionado a um espaço de trabalho';
$string['messageprovider:comment_on_discussion'] = 'Comentários em postagens de discussão';
$string['messageprovider:join_request'] = 'Pedido de adesão ao espaço de trabalho privado';
$string['messageprovider:notification'] = 'Novos itens adicionados à biblioteca do espaço de trabalho';
$string['messageprovider:transfer_ownership'] = 'A propriedade do espaço de trabalho foi transferida';
$string['more_action_for_member'] = 'Mais ações para o membro {$a}';
$string['mute_notifications'] = 'Silenciar notificações';
$string['mute_workspace'] = 'Espaço de trabalho sem som';
$string['no_file_found'] = 'Nenhum ficheiro foi carregado nas discussões deste espaço de trabalho.';
$string['no_member_found'] = 'Nenhum membro corresponde à sua pesquisa. Por favor, tente novamente.';
$string['non_member'] = 'Não membro';
$string['no_spaces'] = 'No momento, não pertence a nenhum espaço de trabalho';
$string['notification_deleted'] = 'O espaço de trabalho "{$a}" foi excluído com sucesso';
$string['one_member'] = '1 membro';
$string['or'] = 'Ou';
$string['owner'] = 'Proprietário';
$string['pinned_post'] = 'Publicação fixada';
$string['pluginname'] = 'Área de trabalho';
$string['private'] = 'Privado';
$string['private_workspace'] = 'Espaço de trabalho privado';
$string['public'] = 'Público';
$string['public_workspace'] = 'Espaço de trabalho público';
$string['recent'] = 'Recente';
$string['recent_joined'] = 'Ingressou recentemente';
$string['recommended_spaces'] = 'Espaços de trabalho recomendados';
$string['removed_discussion'] = 'Esta discussão foi removida.';
$string['remove_like_discussion'] = 'Remover gosto para discussão';
$string['remove_member_warning_msg'] = 'Tem certeza de que deseja remover {$a} deste espaço de trabalho?';
$string['report_discussion'] = 'Relatório';
$string['requested_to_join'] = 'Pedidos';
$string['requests_to_join'] = 'Pedidos de adesão';
$string['request_to_join'] = 'Pedido de adesão';
$string['request_to_join_space'] = 'Pedido de adesão ao espaço de trabalho {$a}';
$string['save'] = 'Gravar';
$string['save_changes'] = 'Gravar alterações';
$string['search_contents'] = 'Pesquisar conteúdo';
$string['search_discussions'] = 'Pesquisar discussões';
$string['search_library'] = 'Pesquisar biblioteca';
$string['search_members'] = 'Pesquisar membros';
$string['search_spaces'] = 'Pesquisar espaços de trabalho';
$string['select_existing_resource'] = 'selecione um recurso existente';
$string['select_new_owner'] = 'Selecione um novo proprietário';
$string['size'] = 'Tamanho';
$string['space'] = 'Área de trabalho';
$string['space_name_label'] = 'Nome do espaço de trabalho';
$string['spaces'] = 'Espaços de trabalho';
$string['start_discussion'] = 'Comece uma discussão';
$string['suspended'] = 'Suspenso';
$string['tagarea_course'] = 'Espaços de trabalho';
$string['to_share_with_workspace'] = 'para compartilhar com este espaço de trabalho';
$string['total_discussions'] = '{$a} discussão(ões)';
$string['total_files'] = '{$a} ficheiros';
$string['total_member_x'] = 'Membros {$a}';
$string['total_space_x'] = '{$a} espaços de trabalho';
$string['transfer_ownership'] = 'Transferir propriedade';
$string['transfer_ownership_help_text_one'] = 'Depois de transferir a propriedade para outra pessoa, será apenas um membro.';
$string['transfer_ownership_help_text_two'] = 'Depois de transferir a propriedade, o atual proprietário tornará-se-á apenas um membro.';
$string['transfer_ownership_message'] = '{$a->author} transferiu a propriedade do espaço de trabalho {$a->workspace} para si.';
$string['transfer_ownership_of_workspace'] = 'Transferir propriedade do espaço de trabalho';
$string['transfer_ownership_success_alert'] = '{$a->user} agora é o proprietário do espaço de trabalho {$a->workspace}';
$string['transfer_ownership_title'] = 'Transferência de espaço de trabalho';
$string['unhidden_workspace_help'] = 'Se reexibir este espaço de trabalho, ele permanecerá Privado, mas as pessoas poderão encontrá-lo e solicitar o ingresso.';
$string['unhidden_workspace_label'] = 'Tipo de espaço de trabalho: privado (oculto)';
$string['unhide_workspace'] = 'Reexibir espaço de trabalho';
$string['unmute_notifications'] = 'Ativar notificações';
$string['unmute_workspace'] = 'Remover silêncio do espaço de trabalho';
$string['updated_to_private'] = 'Este espaço de trabalho foi atualizado para privado';
$string['uploaded_by'] = 'Enviado por';
$string['uploaded_date'] = 'Data de upload';
$string['user_data_item_discussion'] = 'Discussão';
$string['user_data_item_discussion_helper'] = 'Todos os comentários, respostas e ficheiros relacionados às discussões também serão removidos';
$string['user_data_item_member_request'] = 'Pedido de membro do espaço de trabalho';
$string['user_data_item_workspace'] = 'Área de trabalho';
$string['user_data_item_workspace_off_notification'] = 'Silenciar notificação do espaço de trabalho';
$string['view_all_spaces'] = 'Ver todos os espaços de trabalho';
$string['view_comment'] = 'Ver comentário';
$string['view_discussion'] = 'Ver discussão';
$string['vieweditems'] = 'Viu {$a} de';
$string['view_full_discussion'] = 'Veja a discussão completa';
$string['view_member_request'] = 'Ver pedido';
$string['view_workspace'] = 'Ver área de trabalho';
$string['visibility_help'] = 'Este é um espaço de trabalho privado. Para visualizar e participar deste espaço de trabalho, precisa solicitar a adesão.';
$string['warning_change_title'] = 'Isso resultará numa mudança';
$string['warning_change_to_public'] = 'Parte desse conteúdo é visível apenas para siou para algumas pessoas. Se compartilhá-lo com um espaço de trabalho público, ele se tornará visível para todos os utilizadores.';
$string['warning_change_to_restricted'] = 'Parte desse conteúdo é visível apenas para si. Se você compartilhar com esta área de trabalho, ela se tornará visível para todos os membros da área de trabalho.';
$string['workspace_access'] = 'Tipo';
$string['workspace:add_library'] = 'Selecione o conteúdo para compartilhar com os espaços de trabalho';
$string['workspace:addmember'] = 'Adicionar membro ao espaço de trabalho';
$string['workspace:administrate'] = 'Administrar todos os espaços de trabalho';
$string['workspace_cards_grid'] = 'Grelha de cartões de espaço de trabalho';
$string['workspace:create'] = 'Criar espaço de trabalho';
$string['workspace_created'] = 'Espaço de trabalho criado';
$string['workspace:createhidden'] = 'Crie um espaço de trabalho oculto';
$string['workspace:createprivate'] = 'Crie um espaço de trabalho privado';
$string['workspace:delete'] = 'Remover espaço de trabalho';
$string['workspace_deleted'] = 'Espaço de trabalho excluído';
$string['workspace:discussioncreate'] = 'Crie discussões de espaço de trabalho';
$string['workspace:discussionmanage'] = 'Moderar discussões sobre o espaço de trabalho';
$string['workspace_image_alt'] = 'Imagem do espaço de trabalho';
$string['workspace:invite'] = 'Convide o utilizador para o espaço de trabalho';
$string['workspace:joinprivate'] = 'Pedido de adesão a um espaço de trabalho privado';
$string['workspace:joinpublic'] = 'Participe num espaço de trabalho público';
$string['workspace:libraryadd'] = 'Vincule um recurso/pesquisa ao espaço de trabalho';
$string['workspace:libraryremove'] = 'Desvincular um recurso/pesquisa do espaço de trabalho';
$string['workspace:manage'] = 'Gerir um espaço de trabalho';
$string['workspace_navigation'] = 'Navegação no espaço de trabalho';
$string['workspace:removemember'] = 'Remover membro do espaço de trabalho';
$string['workspace_type'] = 'Tipo de espaço de trabalho';
$string['workspace_type_help'] = 'Qualquer pessoa pode aderir e participar em espaços de trabalho públicos.

Espaços de trabalho privados requerem aprovação do proprietário para ingressar e o conteúdo é visível apenas para os membros. Eles também podem ser ocultados da pesquisa. Para se tornar um membro de um espaço de trabalho oculto, o proprietário deve adicioná-los diretamente';
$string['workspace:update'] = 'Atualizar espaço de trabalho';
$string['workspace_updated'] = 'Espaço de trabalho atualizado';
$string['workspace_updated_notification'] = 'O espaço de trabalho {$a} foi atualizado recentemente';
$string['workspace_viewed'] = 'Espaço de trabalho visualizado';
$string['workspace:workspacesview'] = 'Ver espaços de trabalho';
$string['your_spaces'] = 'Seus espaços de trabalho';
