<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Filtros ativos';
$string['addfilter'] = 'Adicionar filtro';
$string['anycategory'] = 'qualquer categoria';
$string['anycourse'] = 'qualquer disciplina';
$string['anyfield'] = 'qualquer campo';
$string['anyrole'] = 'qualquer papel';
$string['anyvalue'] = 'qualquer valor';
$string['applyto'] = 'Aplicar a';
$string['categoryrole'] = 'Papel na categoria';
$string['contains'] = 'contém';
$string['content'] = 'Conteúdo';
$string['contentandheadings'] = 'Conteúdo e cabeçalhos';
$string['coursecategory'] = 'Categoria da disciplina';
$string['courserole'] = 'Papel na disciplina';
$string['courserolelabel'] = '{$a->label} é {$a->rolename} na {$a->coursename} desde {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} erro: a disciplina {$a->coursename} não existe';
$string['coursevalue'] = 'Designação da disciplina';
$string['datelabelisafter'] = '{$a->label} é posterior a {$a->after}';
$string['datelabelisbefore'] = '{$a->label} é anterior a {$a->before}';
$string['datelabelisbetween'] = '{$a->label} está entre {$a->after} e {$a->before}';
$string['defaultx'] = 'Predefinição ({$a})';
$string['disabled'] = 'Desativado';
$string['doesnotcontain'] = 'não contém';
$string['endswith'] = 'termina em';
$string['filterallwarning'] = 'Aplicar filtros aos cabeçalhos e ao conteúdo pode aumentar significativamente a carga no servidor. Pondere a necessidade da sua utilização. A maior ocupação é do filtro multilingue.';
$string['filtercheckbox'] = 'Filtro caixa de verificação';
$string['filtercheckbox_help'] = 'Este filtro permite filtrar informações com base em um conjunto de caixas de seleção.

O filtro tem as seguintes opções:

* é qualquer valor - esta opção desativa o filtro (ou seja, todas as informações são aceites por este filtro)

* corresponde a qualquer selecionada - esta opção permite informações, se corresponderem a qualquer uma das opções selecionadas

*  corresponde a todoas selecionadas - esta opção permite informações, se corresponderem a qualquer uma das opções selecionadas';
$string['filterdate'] = 'Fitro Data';
$string['filterdate_help'] = 'Este filtro permite filtrar informação anterior ou posterior às data selecionadas.';
$string['filterenrol'] = 'Inscrever filtro';
$string['filterenrol_help'] = 'Este filtro permite filtrar  informações com base na inscrição de um utilizador.

O filtro tem as seguintes opções: *

É qualquer valor - esta opção desativa o filtro (ou seja, todas as informações são aceites por este filtro)
* Sim - esta opção retorna apenas registos onde o utilizador está inscrito no curso especificado
* Não - esta opção apenas retorna registos onde o utilizador não está insctiro no curso especificado';
$string['filternumber'] = 'Filtro número';
$string['filternumber_help'] = 'Este filtro permite filtrar informação numérica com base no seu valor.

O filtro tem as seguintes opções:
* é igual a - esta opção permite mostrar apenas a informação que seja igual ao texto inserido (se nenhum texto for inserido, o filtro é desativado)

* não é igual a - esta opção permite mostrar apenas a informação que seja diferente dotexto inserido (se nenhum texto for inserido, o filtro é desativado)

* é maior do que - esta opção permite mostrar apenas a informação que tenha um valor numérico maior que o texto inserido (se nenhum texto for inserido, o filtro é desativado)

* é maior do que - esta opção permite mostrar apenas a informação que tenha um valor numérico maior que o texto inserido (se nenhum texto for inserido, o filtro é desativado)

* é inferior a - esta opção permite mostrar apenas a informação que tenha um valor numérico menos do que o texto inserido (se nenhum texto for inserido, o filtro é desativado

* é maior ou igual a - esta opção permite mostrar apenas a informação que tenha  um valor numérico maior que ou igual ao texto inserido (se nenhum texto for inserido, o filtro é desativado)

* é menor ou igual a - esta opção permite mostrar apenas a informação que tenha um valor numérico inferior ou igual ao texto inserido (se nenhum texto for inserido, o filtro é desativadoo)';
$string['filterselect'] = 'Selcionar filtro';
$string['filterselect_help'] = 'Este filtro permite filtrar informações através de uma lista de opções.

O filtro tem as seguintes opções:

* é qualquer valor - esta opção desativa o filtro (ou seja, todas as informações são aceites por este filtro)
* é igual a - esta opção permite que apenas a informação que é igual ao valor selecionado da lista
* não é Igual a - esta opção permite apenas a informação que é diferente do valor selecionado da lista';
$string['filtersettings'] = 'Configuração do filtro';
$string['filtersettingsforin'] = 'Definições do filtro  {$a->filter} em {$a->context}';
$string['filtersettings_help'] = 'Esta página permite-lhe ativar ou desativar os filtros numa área específica do site. Alguns filtros permitem definições locais, nesses casos, existirá uma hiperligação ao lado do nome do filtro.';
$string['filtersettingsin'] = 'Definições de filtros no contexto: {$a}';
$string['filtersimpleselect'] = 'Selecionar simples de filtro';
$string['filtersimpleselect_help'] = 'Este filtro permite filtar informação baseada na lista. Não tem opções extra.';
$string['filtertext'] = 'Filtro Texto';
$string['filtertext_help'] = 'Este filtro permite filtrar informações com base em um texto de formulário.

O filtro tem as seguintes opções:

* contém - esta opção permite apenas a informação que contém o texto inserido (se não for introduzido texto, o filtro é desativado)
* não contém - esta opção permite apenas as informações que não contêm o texto (se não for introduzido texto, o filtro é desativado)
* é igual a - esta opção permite apenas a informação que é igual ao texto introduzido (se não for introduzido texto, o filtro é desativado)
* começa com - esta opção permite apenas a informação que começa com o texto introduzido (se não for introduzido texto, o filtro é desativado)
* termina com - esta opção permite apenas a informação que termina com o texto introduzido (se não for introduzido texto,o filtro é desativado)
* Está vazia - esta opção permite apenas a informação que é igual a uma string vazia (o texto inserido é ignorado)';
$string['filterurl'] = 'Filtro URL';
$string['filterurl_help'] = 'Este filtro permite filtrar informações com base numa lista.

O filtro tem as seguintes opções:

* é qualquer valor - esta opção desativa o filtro (ou seja, todas as informações são aceites por este filtro)
* está vazia - esta opção permite que apenas a informação que é igual a uma string vazia
* não está vazia - esta opção permite que somente as informações que não são iguais a uma seqüência vazia';
$string['firstaccess'] = 'Primeiro acesso';
$string['globalrolelabel'] = '{$a->label} é {$a->value}';
$string['includesubcategories'] = 'Incluir sub-categorias?';
$string['isactive'] = 'Ativo?';
$string['isafter'] = 'posterior a';
$string['isanyvalue'] = 'qualquer valor';
$string['isbefore'] = 'anterior a';
$string['isdefined'] = 'está definido';
$string['isempty'] = 'está vazio';
$string['isenrolled'] = 'O utilizador encontra-se inscrito no curso';
$string['isequalto'] = 'é igual a';
$string['isgreaterorequalto'] = 'é maior ou equal que';
$string['isgreaterthan'] = 'é maior que';
$string['islessthan'] = 'é menor que';
$string['islessthanorequalto'] = 'é menor ou igual que';
$string['isnotdefined'] = 'não está definido';
$string['isnotenrolled'] = 'O utilizador não está inscrito no curos';
$string['isnotequalto'] = 'não é igual a';
$string['limiterfor'] = 'limitador do campo {$a}';
$string['matchesallselected'] = 'corresponde a todos selecionados';
$string['matchesanyselected'] = 'corresponde a qualquer selecionado';
$string['neveraccessed'] = 'Nunca acedido';
$string['nevermodified'] = 'Nunca alterado';
$string['newfilter'] = 'Novo filtro';
$string['nofiltersenabled'] = 'Nenhum módulo de filtro está ativo neste site.';
$string['off'] = 'Desligado';
$string['offbutavailable'] = 'Desligado, mas disponível';
$string['on'] = 'Ligado';
$string['profilefilterfield'] = 'Nome do campo de perfil';
$string['profilefilterlimiter'] = 'Condição do campo de perfil';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Remover todos os filtros';
$string['removeselected'] = 'Remover os selecionados';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'começa com';
$string['tablenosave'] = 'As alterações na tabela acima são gravadas automaticamente.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = 'valor de {$a}';
