<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'Configuração Solr';
$string['connectionerror'] = 'O servidor Solr especificado não está disponível ou o índice especificado não existe';
$string['connectionsettings'] = 'Configurações de ligação';
$string['discardsearchfieldnames'] = 'Descartar nomes de campo de pesquisa padrão do site';
$string['discardsearchfieldnames_help'] = 'Quando essa configuração está ativada, os nomes dos campos de pesquisa padrão não serão enviados ao mecanismo de pesquisa do Solr, permitindo que o Solr especifique seus próprios nomes de campo de pesquisa. Isso pode melhorar a relevância dos resultados de pesquisa gerados pelo Solr. Quando desativado, os nomes dos campos de pesquisa padrão são enviados, forçando assim o Solr a ignorar os campos de pesquisa definidos no mecanismo.';
$string['errorcreatingschema'] = 'Erro ao criar o esquema Solr: {$a}';
$string['errorvalidatingschema'] = 'Erro ao validar o esquema Solr: o campo {$a->fieldname} não existe. <a href="{$a->setupurl}">Siga este link</a> para configurar os campos obrigatórios.';
$string['extensionerror'] = 'A extensão Apache Solr PHP não está instalada. Verifique a documentação.';
$string['fileindexing'] = 'Ativar indexação de ficheiro';
$string['fileindexsettings'] = 'Configurações de indexação de ficheiro';
$string['maxindexfilekb'] = 'Tamanho máximo do ficheiro para indexar (kB)';
$string['maxindexfilekb_help'] = 'Ficheiros maiores que este número de kilobytes não serão incluídos na indexação de pesquisa. Se definido como zero, ficheiros de qualquer tamanho serão indexados.';
$string['minimumsolr4'] = 'Solr 4.0 é a versão mínima necessária para Totara';
$string['missingconfig'] = 'O servidor Apache Solr ainda não está configurado no Totara.';
$string['multivaluedfield'] = 'O campo "{$a}" retornou uma matriz em vez de um escalar. Exclua o índice atual, crie um novo e execute setup_schema.php antes de indexar os dados no Solr.';
$string['nodatafromserver'] = 'Sem dados do servidor';
$string['pluginname'] = 'Solr';
$string['schemafieldautocreated'] = 'O campo "{$a}" já existe no esquema Solr. Provavelmente esqueceu-se de executar este script antes de os dados de indexação e os campos serem criados automaticamente pelo Solr. Exclua o índice atual, crie um novo e execute setup_schema.php novamente antes de indexar os dados no Solr.';
$string['schemasetupfromsolr5'] = 'A versão do seu servidor Solr é inferior a 5.0. Este script só pode definir seu esquema se a versão do Solr for 5.0 ou superior. Precisa definir manualmente os campos em seu esquema de acordo com search_solrdocument :: get_default_fields_definition ().';
$string['searchinfo'] = 'Consultas de pesquisa';
$string['searchinfo_help'] = 'O campo a ser pesquisado pode ser especificado prefixando a consulta de pesquisa com \'título:\', \'conteúdo:\', \'nome:\' ou \'introdução:\'. Por exemplo, pesquisar por \'título: notícias\' retornaria resultados com a palavra \'notícias\' no título.

Operadores booleanos (\'E\', \'OU\', \'NÃO\') podem ser usados para combinar ou excluir palavras-chave.

Os caracteres (\'*\' ou \'?\') Podem ser usados para representar os caracteres na consulta de pesquisa.';
$string['setupok'] = 'O esquema está pronto para ser usado.';
$string['solrauthpassword'] = 'Senha de autenticação HTTP';
$string['solrauthuser'] = 'Nome de utilizador de autenticação HTTP';
$string['solrhttpconnectionport'] = 'Porto';
$string['solrhttpconnectiontimeout'] = 'Tempo esgotado';
$string['solrhttpconnectiontimeout_desc'] = 'O tempo limite da conexão HTTP é o tempo máximo em segundos permitido para a operação de transferência de dados HTTP.';
$string['solrindexname'] = 'Nome do índice';
$string['solrinfo'] = 'Solr';
$string['solrnotselected'] = 'O motor Solr não é o motor de pesquisa configurado';
$string['solrsecuremode'] = 'Modo de segurança';
$string['solrserverhostname'] = 'Nome de anfitrião';
$string['solrserverhostname_desc'] = 'Nome de domínio do servidor Solr.';
$string['solrsetting'] = 'Configurações de Solr';
$string['solrsslcainfo'] = 'Nome de certificados SSL CA';
$string['solrsslcainfo_desc'] = 'Nome do ficheiro contendo um ou mais certificados CA para verificar o par';
$string['solrsslcapath'] = 'Caminho de certificados SSL CA';
$string['solrsslcapath_desc'] = 'Caminho do diretório que contém vários certificados CA para verificar o par com';
$string['solrsslcert'] = 'Certificado SSL';
$string['solrsslcert_desc'] = 'Nome do ficheiro para um certificado privado formatado por PEM';
$string['solrsslkey'] = 'Chave SSL';
$string['solrsslkey_desc'] = 'Nome do ficheiro para uma chave privada formatada por PEM';
$string['solrsslkeypassword'] = 'Senha de chave SSL';
$string['solrsslkeypassword_desc'] = 'Senha para ficheiro de chave privada formatado em PEM';
