<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tassign_competency', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   tassign_competency
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action:activate'] = 'Ativar atribuição';
$string['action:activate:bulk:modal'] = '<p>Os registos de competência serão criados para todos os utilizadores atribuídos e seu progresso em relação aos critérios de realização para essas competências começará a ser seguido.</p><p> Apenas as tarefas de rascunho serão ativadas (as tarefas ativas e arquivadas serão ignoradas).</p><p> Quer continuar com a ativação?</p>';
$string['action:activate:bulk:modal:header'] = 'Confirme a ativação da atribuição em massa';
$string['action:activate_individual:modal'] = '<p>Um registo de competência será criado para o utilizador atribuído e seu progresso em relação aos critérios de realização para esta competência começará a ser seguido.</p><p> Quer continuar com a ativação?</p>';
$string['action:activate_individual:modal:header'] = 'Confirme a ativação da atribuição';
$string['action:activate:modal'] = '<p>Os registos de competência serão criados para todos os utilizadores atribuídos e seu progresso em relação aos critérios de realização para esta competência começará a ser seguido.</p><p> Quer continuar com a ativação?</p>';
$string['action:activate:modal:header'] = 'Confirme a ativação da atribuição';
$string['action:add_user_groups'] = 'Adicionar grupos de utilizadores';
$string['action:archive'] = 'Trabalho de arquivo';
$string['action:archive:bulk:modal:1'] = 'Todos os utilizadores atribuídos não serão atribuídos e suas atribuições e registos serão arquivados. O progresso em relação aos critérios de realização para essas competências não será mais seguido.';
$string['action:archive:bulk:modal:2'] = 'Apenas atribuições ativas serão arquivadas (rascunhos e atribuições arquivadas serão ignoradas).';
$string['action:archive:bulk:modal:confirm'] = 'Ative o seguimento contínuo de conquistas para <strong>utilizadores em</strong> atribuições <strong>baseadas em grupo</strong> que não têm outras atribuições ativas para a competência da qual estão sendo desatribuídos';
$string['action:archive:bulk:modal:header'] = 'Confirme o arquivamento em massa de atribuições';
$string['action:archive:bulk:modal:question'] = 'Quer continuar com o arquivamento?';
$string['action:archive_group:modal'] = 'Todos os utilizadores atribuídos não serão atribuídos e suas atribuições e registos serão arquivados. Seu progresso em relação aos critérios de realização para essas competências não será mais seguido.';
$string['action:archive_group:modal:confirm'] = 'Ative o seguimento contínuo de conquistas para utilizadores que não têm outras atribuições ativas para a competência da qual estão sendo retirados.';
$string['action:archive_group:modal:header'] = 'Confirme o arquivamento da tarefa';
$string['action:archive:modal:header'] = 'Confirme o arquivamento da tarefa';
$string['action:archive:modal:question'] = 'Quer continuar com o arquivamento?';
$string['action:archive_user:modal'] = 'O utilizador atribuído não será atribuído e sua atribuição e registo serão arquivados. Seu progresso em relação aos critérios de realização para esta competência não será mais seguido.';
$string['action:archive_user:modal:header'] = 'Confirme o arquivamento da tarefa';
$string['action:confirm:activate:bulk'] = 'Atribuições de competência {$a->affected} ativadas com sucesso.';
$string['action:confirm:activate:bulk:skipped'] = 'Atribuições de competência {$a->affected} ativadas com sucesso. {$a->skipped} atribuições de competência ignoradas.';
$string['action:confirm:activate:error'] = 'A ativação não pôde ser concluída devido a uma mudança no estado da atribuição. A lista foi atualizada.';
$string['action:confirm:activate:success'] = 'Atribuição de competência ativada com sucesso.';
$string['action:confirm:archive:bulk'] = '{$a->affected} atribuições de competência arquivadas com sucesso.';
$string['action:confirm:archive:bulk:skipped'] = '{$a->affected} atribuições de competência arquivadas com sucesso. {$a->skipped} atribuições de competência ignoradas.';
$string['action:confirm:archive:error'] = 'O arquivamento não pôde ser concluído devido a uma mudança no estado da atribuição. A lista foi atualizada.';
$string['action:confirm:archive:success'] = 'Atribuição de competência arquivada com sucesso.';
$string['action:confirm:delete:bulk'] = 'As atribuições de competência {$a->affected} foram apagadas com sucesso.';
$string['action:confirm:delete:bulk:skipped'] = 'As atribuições de competência {$a->affected} foram excluídas com sucesso. {$a->skipped} atribuições de competência ignoradas.';
$string['action:confirm:delete:error'] = 'A exclusão não pôde ser concluída devido a uma mudança no estado da atribuição. A lista foi atualizada.';
$string['action:confirm:delete:success'] = 'Atribuição de competência excluída com sucesso.';
$string['action:delete'] = 'Excluir tarefa';
$string['action:delete_archived_individual:modal'] = '<p>A atribuição de utilizador e o registo associados serão excluídos.</p><p> Quer prosseguir com a exclusão?</p>';
$string['action:delete_archived_individual:modal:header'] = 'Confirme a exclusão da atribuição arquivada';
$string['action:delete_archived:modal'] = '<p>Todas as atribuições de utilizador e registos associados serão excluídos.</p><p> Quer prosseguir com a exclusão?</p>';
$string['action:delete_archived:modal:header'] = 'Confirme a eliminação da atribuição arquivada';
$string['action:delete:bulk:modal'] = '<p>Todas as tarefas de rascunho selecionadas serão eliminadas - isso não terá impacto sobre os utilizadores, pois eles ainda não foram atribuídos à competência.</p><p> Todas as atribuições ativas selecionadas serão ignoradas (apenas as competências de rascunho e arquivadas podem ser excluídas).</p><p> <strong>Todas as atribuições arquivadas selecionadas serão excluídas - todas as atribuições de utilizador e registos associados serão excluídos.</strong></p><p> Quer prosseguir com a exclusão?</p>';
$string['action:delete:bulk:modal:header'] = 'Confirme a eliminação da atribuição em massa';
$string['action:delete_draft_individual:modal'] = '<p>Isso não terá impacto sobre o utilizador associado, pois ele ainda não foi atribuído à competência.</p><p> Quer prosseguir com a exclusão?</p>';
$string['action:delete_draft_individual:modal:header'] = 'Confirme a eliminação do rascunho da tarefa';
$string['action:delete_draft:modal'] = '<p>Isso não terá impacto sobre os utilizadores, pois eles ainda não foram atribuídos à competência.</p><p> Quer prosseguir com a exclusão?</p>';
$string['action:delete_draft:modal:header'] = 'Confirme a eliminação do rascunho da tarefa';
$string['all_assignments'] = 'Todas as atribuições';
$string['all_competencies'] = 'Todas as competências';
$string['all_competencies_framework'] = 'Estrutura inicial';
$string['assigned_type_detail'] = 'Detalhe';
$string['assigned_user_groups'] = 'Grupos de utilizadores atribuídos';
$string['assigner_role:admin'] = 'Admin';
$string['assigner_role:manager'] = 'Gestor';
$string['assignment:back_to_assignments'] = '<< Voltar para gerenciar atribuições de competências';
$string['assignment:createnew'] = 'Criar tarefas';
$string['assignment_reason:self'] = 'Auto-atribuído';
$string['assignment_reason:system'] = 'Rastreamento contínuo';
$string['assignment_type:admin'] = 'Individual (Admin)';
$string['assignment_type:legacy'] = 'Atribuição de legado';
$string['assignment_type:other'] = 'Diretamente atribuído';
$string['assignment_type:self'] = 'Auto-atribuído';
$string['assignment_type:system'] = 'Individual (sistema)';
$string['assignment:viewcurrent'] = 'Relatório de utilizador atribuído atualmente';
$string['basket:empty_basket_can_not_proceed_creating_assignment'] = 'Você precisa selecionar pelo menos uma competência antes de prosseguir com a criação da atribuição';
$string['browse_selected_user_groups'] = 'Utilizadores em grupos selecionados';
$string['browse_users'] = 'Procurar utilizadores';
$string['button:sync_users'] = 'Sincronizar utilizadores atribuídos';
$string['change_competency_selection'] = 'Editar seleção de competência';
$string['competencies_selected'] = 'Criação de atribuições para <strong>competências {$a}</strong>';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} atribuições de competências ativas foram criadas com sucesso.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} atribuição de competência ativa foi criada com sucesso.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} as atribuições de competências de rascunho foram criadas com sucesso.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} projeto de atribuição de competência foi criado com sucesso.';
$string['confirm_assignment_creation_none_plural'] = 'Nenhuma nova atribuição de competência foi criada, pois elas já existem.';
$string['confirm_assignment_creation_none_singular'] = 'Nenhuma nova atribuição de competência foi criada, pois ela já existe.';
$string['confirm_assignment_creation_plural_skipped_plural'] = 'As atribuições de competência {$a->created} foram criadas com sucesso. As atribuições de competência {$a->skipped} não foram criadas, pois já existem.';
$string['confirm_assignment_creation_plural_skipped_singular'] = 'As atribuições de competência {$a->created} foram criadas com sucesso. A atribuição de competência {$a->skipped} não foi criada, pois já existe.';
$string['confirm_assignment_creation_singular_skipped_plural'] = 'A atribuição de competência {$a->created} foi criada com sucesso. As atribuições de competência {$a->skipped} não foram criadas, pois já existem.';
$string['confirm_assignment_creation_singular_skipped_singular'] = 'A atribuição de competência {$a->created} foi criada com sucesso. A atribuição de competência {$a->skipped} não foi criada, pois já existe.';
$string['continuous_tracking'] = 'Seguimento contínuo';
$string['deleted_audience'] = '(audiência eliminada)';
$string['deleted_organisation'] = '(organização eliminada)';
$string['deleted_position'] = '(posição eliminada)';
$string['deleted_user'] = '(utilizador eliminado)';
$string['directly_assigned'] = 'Diretamente atribuído';
$string['error_competencies_out_of_sync'] = 'Ocorreu um erro com sua seleção. As competências {$a} foram removidas de sua seleção por não estarem mais disponíveis para atribuição.';
$string['error_create_assignments'] = 'Ocorreu um erro durante a criação da atribuição, devido a modificações nas competências ou grupos de usuários após você selecioná-los. Sua seleção foi atualizada para refletir essas mudanças - verifique antes de continuar.';
$string['event:assignment_activated'] = 'Atribuição de competência ativada';
$string['event:assignment_archived'] = 'Atribuição de competência arquivada';
$string['event:assignment_created'] = 'Atribuição de competência criada';
$string['event:assignment_deleted'] = 'Atribuição de competência eliminada';
$string['event:assignment_user_archived'] = 'Atribuição de competência do utilizador arquivada';
$string['event:assignment_user_assigned'] = 'Atribuição de competência do utilizador atribuída';
$string['event:assignment_user_unassigned'] = 'Atribuição de competência do utilizador não atribuída';
$string['filter'] = 'Filtro';
$string['filter:assignment_status'] = 'Estado de atribuição';
$string['filter:assignment_status:assigned'] = 'Atribuído';
$string['filter:assignment_status:unassigned'] = 'Não atribuído';
$string['filter:competency_type'] = 'Tipo de competência';
$string['filter:framework'] = 'Estrutura de competência';
$string['filter:framework:all'] = 'Todas as estruturas';
$string['filter:framework:all_frameworks'] = 'Todas as estruturas de competência';
$string['filter:status'] = 'Estado de ativação';
$string['filter:status:active'] = 'Atribuições de competências ativas';
$string['filter:status:all'] = 'Todas as atribuições de competência';
$string['filter:status:archived'] = 'Atribuições de competência arquivadas';
$string['filter:status:draft'] = 'Rascunho de atribuições de competência';
$string['filter:user_group:cohort'] = 'Público';
$string['filter:user_group:organisation'] = 'Organização';
$string['filter:user_group:position'] = 'Posição';
$string['filter:user_group:user'] = 'Utilizador';
$string['header:assignment_type'] = 'Tipo de atribuição';
$string['header:competency_name'] = 'Nome da competência';
$string['header:status'] = 'Estado';
$string['individual'] = 'Individual';
$string['no_user_groups'] = 'Sem atribuições';
$string['pluginname'] = 'Atribuição de competência';
$string['save:actions'] = 'Ações';
$string['save:activate_assignments'] = 'Ativar atribuições na criação';
$string['save:create_assignments'] = 'Criar tarefas';
$string['save:error_creating_assignments'] = 'Erro ao criar atribuições, tente novamente ...';
$string['save:error_removing_user_group'] = 'Não foi possível remover o grupo de utilizadores selecionado.';
$string['save:modal:body'] = 'As atribuições de competência {$a} serão criadas.';
$string['save:modal:header'] = 'Confirme a criação da atribuição de competência';
$string['save:modal:question'] = 'Deseja prosseguir com a criação da atribuição de competência?';
$string['save:name'] = 'Nome';
$string['save:select'] = 'Selecione';
$string['save:select_at_least_one_user_group'] = 'Selecione pelo menos um grupo de utilizadores para criar uma atribuição';
$string['save:selected_audiences'] = 'Públicos selecionados';
$string['save:selected_organisations'] = 'Organizações selecionadas';
$string['save:selected_positions'] = 'Posições selecionadas';
$string['save:selected_users'] = 'Utilizadores selecionados';
$string['sort'] = 'Ordenar por';
$string['sort:competency_name'] = 'Nome da competência';
$string['sort:framework_hierarchy'] = 'Hierarquia da estrutura';
$string['sort:most_recently_updated'] = 'Atualizado mais recentemente';
$string['sort:user_group_name'] = 'Nome do grupo de utilizadores';
$string['status:active'] = 'Ativo';
$string['status:active-alt'] = 'Tarefas atuais';
$string['status:archived'] = 'Arquivado';
$string['status:archived-alt'] = 'Tarefas arquivadas';
$string['status:draft'] = 'Rascunho';
$string['sync:is_scheduled'] = 'A tarefa de sincronização já foi agendada - está sendo executada em segundo plano e será notificado quando ela for concluída. Poderá agendar uma nova tarefa de sincronização assim que a atual for concluída.';
$string['sync:success'] = 'A sincronização foi iniciada com sucesso. Ele está sendo executado em segundo plano e será notificado quando for concluído.';
$string['title:create'] = 'Criar tarefas';
$string['title:index'] = 'Gerir atribuições de competências';
$string['title:sync'] = 'Sincronizar utilizadores atribuídos';
$string['user_group_name'] = 'Grupo de utilizadores atribuído';
$string['user_groups_empty'] = 'Nenhum grupo de utilizadores adicionado';
$string['user_groups_selected'] = 'grupos de utilizadores';
$string['users_to_assign'] = 'Utilizadores para atribuir';
