<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_msteams', language 'pt', branch 'MOODLE_35_STABLE'
 *
 * @package   totara_msteams
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert:opennew'] = 'Esta página não é totalmente compatível com o Microsoft Teams. Clique em \'abrir em nova janela\'.';
$string['botfw:cmd_help'] = 'ajuda';
$string['botfw:cmd_signin'] = 'signin';
$string['botfw:cmd_signout'] = 'signout';
$string['botfw:error_auth_invalid'] = 'O pedido de autenticação não era válido.';
$string['botfw:error_auth_timeout'] = 'A autenticação expirou.';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->firstname}';
$string['botfw:generic_failure'] = 'Algo deu errado. Por favor, tente novamente.';
$string['botfw:help_command'] = 'Execute o comando "{$a}"';
$string['botfw:help_help'] = 'Veja a ajuda sobre como usar a aplicação';
$string['botfw:help_signin'] = 'Faça login para receber notificações';
$string['botfw:help_signout'] = 'Saia para desativar notificações';
$string['botfw:msg_canthearyou'] = 'Desculpe, não tenho certeza do que está a perguntar. Entre em contato com o administrador do site para descobrir como pode usar a aplicação.';
$string['botfw:msg_help'] = 'Para descobrir o que pode fazer com este aplicativo, entre em contato com o administrador do site.';
$string['botfw:msg_private'] = 'Olá, não posso responder. Em vez disso, inicie um chat individual.';
$string['botfw:msg_private_name'] = 'Olá {$a}, não posso responder. Em vez disso, inicie um chat individual.';
$string['botfw:msg_signin'] = 'Registe-se para começar.';
$string['botfw:msg_signin_already'] = 'Olá {$a}, já está ligado.';
$string['botfw:msg_signin_button'] = 'Ligar';
$string['botfw:msg_signin_done'] = 'Ótimo, {$a}. Está pronto para receber notificações.';
$string['botfw:msg_signout_already'] = 'Olá, já saiu.';
$string['botfw:msg_signout_done'] = 'Obrigado {$a}. Não receberá mais notificações aqui.';
$string['botfw:msg_subscribe_already'] = 'Olá {$a}, já está pronto para receber notificações.';
$string['botfw:msg_welcome'] = 'Bem-vindo! Este bot permitirá que receba todas as suas notificações aqui. Precisará fazer login em sua conta para começar.';
$string['botfw:mx_command_search'] = 'Pesquisar catálogo';
$string['botfw:mx_command_search_desc'] = 'Pesquisar catálogo';
$string['botfw:mx_command_search_term'] = 'Pesquisa';
$string['botfw:mx_command_search_term_desc'] = 'Pesquisa';
$string['botfw:mx_initialrun'] = 'Navegue pelo conteúdo de aprendizagem';
$string['botfw:mx_nomatches'] = 'Não foi possível encontrar correspondências.';
$string['botfw:mx_signin'] = 'Ligar';
$string['botfw:mx_signinretry'] = 'Algo deu errado. Por favor, tente novamente.';
$string['botfw:none'] = 'Nenhum';
$string['botfw:output_title'] = 'Ligando';
$string['check:appid_invalid'] = 'O ID da aplicação \'{$a}\' não está em um formato válido para serviços Microsoft.';
$string['check:appid_notset'] = 'O ID da aplicação não está definido.';
$string['check:bot_appid'] = 'ID do aplicativo bot';
$string['check:bot_disabled'] = 'O recurso de bot e o recurso de extensão de mensagem estão desativados.';
$string['check:bot_id_invalid'] = 'O ID da aplicação bot \'{$a}\' não está em um formato válido para serviços da Microsoft.';
$string['check:bot_id_notset'] = 'O ID da aplicação bot não está definido.';
$string['check:bot_secret'] = 'Segredo do cliente bot';
$string['check:bot_secret_notset'] = 'O segredo do cliente não foi definido.';
$string['check:grid_skip'] = 'Se desativado, os utilizadores não poderão ver as imagens do catálogo em um cartão e a extensão de mensagens.';
$string['check:mf_appid'] = 'ID do da aplicação manifesto';
$string['check:mf_appversion'] = 'Versão da aplicação manifesto';
$string['check:mf_appversion_notset'] = 'A versão da aplicação não está definida.';
$string['check:mf_desc'] = 'Breve descrição do manifesto';
$string['check:mf_descfull'] = 'Descrição completa do manifesto';
$string['check:mf_descfull_notset'] = 'A descrição completa não está definida.';
$string['check:mf_descfull_toolong'] = 'A descrição completa é muito longa. Não deve exceder {$a} caracteres.';
$string['check:mf_desc_notset'] = 'A breve descrição não está definida.';
$string['check:mf_desc_toolong'] = 'A breve descrição é muito longa. Não deve exceder {$a} caracteres.';
$string['check:mf_name'] = 'Nome curto do manifesto';
$string['check:mf_namefull'] = 'Nome completo do manifesto';
$string['check:mf_namefull_toolong'] = 'O nome completo é muito longo. Não deve exceder {$a} caracteres.';
$string['check:mf_name_notset'] = 'O nome abreviado não está definido.';
$string['check:mf_name_toolong'] = 'O nome curto é muito longo. Não deve exceder {$a} caracteres.';
$string['check:mf_package'] = 'Nome do pacote de manifesto';
$string['check:mf_package_notset'] = 'O nome do pacote não está definido.';
$string['check:notequals'] = '\'{$a->name}\' não está definido como \'{$a->value}\'.';
$string['check:notticked'] = '\'{$a}\' não está ativado.';
$string['check:pass'] = '<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'O ID do Microsoft Partner Network é muito longo. Não deve exceder {$a} caracteres.';
$string['check:pub_name_notset'] = 'O nome do editor não foi definido.';
$string['check:pub_name_toolong'] = 'O nome do editor é muito longo. Não deve exceder {$a} caracteres.';
$string['check:pub_url_empty'] = 'O URL do site é usado por padrão.';
$string['check:pub_website_insecure'] = 'O site do editor não é um URL https.';
$string['check:pub_website_notset'] = 'O site do editor não está definido.';
$string['check:pub_website_toolong'] = 'O site do editor é muito longo. Não deve exceder {$a} caracteres.';
$string['check:site_privacy_insecure'] = 'A política de privacidade não é um URL https.';
$string['check:site_privacy_notset'] = 'A política de privacidade não foi definida.';
$string['check:site_privacy_toolong'] = 'A política de privacidade é um URL muito longo. Não deve exceder {$a} caracteres.';
$string['check:site_terms_insecure'] = 'Os termos de uso não são um URL https.';
$string['check:site_terms_notset'] = 'Os termos de uso não foram definidos.';
$string['check:site_terms_toolong'] = 'Os termos de uso são um URL muito longo. Não deve exceder {$a} caracteres.';
$string['check:sso_auth'] = 'Serviço SSO OAuth2';
$string['check:sso_disabled'] = 'O single sign-on está desativado.';
$string['check:sso_id'] = 'ID do aplicativo SSO';
$string['check:sso_scope'] = 'Escopo do recurso SSO';
$string['check:sso_scope_invalid'] = 'O escopo do recurso \'{$a}\' não está em um formato válido.';
$string['check:sso_scope_notset'] = 'O escopo do recurso não está definido.';
$string['customtab_list_label'] = 'Selecionar elemento';
$string['customtab_name_error'] = 'Nome é obrigatório';
$string['customtab_name_label'] = 'Nome da guia';
$string['customtab_name_placeholder'] = 'Nomeie sua guia';
$string['customtab_search_label'] = 'Pesquisar catálogo de aprendizagem';
$string['customtab_search_placeholder'] = 'Pesquisa';
$string['customtab_title'] = 'Crie uma guia';
$string['enable_msteams'] = 'Integração do Microsoft Teams';
$string['enable_msteams_description'] = 'Quando ativado, isso permitirá que os utilizadoresvisualizem e interajam com sua Biblioteca de recursos / playlists, aprendizado atual, notificações e Encontre o catálogo de aprendizado por meio do Microsoft Teams. Se desativado, a API do Microsoft Teams não estará acessível.';
$string['error:catalognotavailable'] = 'Encontrar a aprendizagem não está disponível. Para obter mais informações, fale com o seu administrador.';
$string['error:manifest_createzip'] = 'Não é possível criar um ficheiro zip.';
$string['error:mylearningnotavailable'] = 'A aprendizagem atual não está disponível. Para obter mais informações, fale com o seu administrador.';
$string['error:nodirectaccess'] = 'O acesso direto à página é proibido.';
$string['error:oauth2_disabled'] = 'O plug-in de autenticação OAuth2 não está ativado.';
$string['error:oauth2_issuerdisabled'] = 'O serviço OAuth2 \'{$a}\' não está ativado.';
$string['error:oauth2_issuerinvalid'] = 'O serviço OAuth2 \'{$a}\' não está configurado corretamente. Certifique-se de que o ID do cliente e o segredo do cliente estejam definidos corretamente.';
$string['error:oauth2_missingendpoint'] = 'O {$a->type}_endpoint não foi encontrado para o serviço OAuth2 \'{$a->issuer}\'.';
$string['error:oauth2_noissuer'] = 'O serviço OAuth2 não está definido.';
$string['info:badsettings'] = 'Uma ou mais configurações não estão definidas corretamente.';
$string['info:goodsettings'] = 'Todas as configurações foram verificadas, você pode descarregar o ficheiro de manifesto.';
$string['manifest_downloadbutton'] = 'Descarregar ficheiro de manifesto';
$string['pluginname'] = 'Microsoft Teams';
$string['report:config'] = 'Informação';
$string['report:report'] = 'Relatório';
$string['report:status'] = 'Estado';
$string['report:status_failed'] = 'falhou';
$string['report:status_pass'] = 'OK';
$string['report:status_skipped'] = 'Ignorado';
$string['report:summary'] = 'Verificação de configurações';
$string['settings:bot_app_id'] = 'ID da app bot';
$string['settings:bot_app_secret'] = 'Segredo do cliente';
$string['settings:bot_feature_enabled'] = 'Recurso de bot ativado';
$string['settings:header_app'] = 'Configure a app Totara';
$string['settings:header_bot'] = 'Configure o bot de conversação';
$string['settings:header_branding'] = 'Personalize a app Totara';
$string['settings:header_publisher'] = 'Informação do editor';
$string['settings:header_sso'] = 'Configurar single sign-on';
$string['settings:install_msteams_app'] = 'Instale a app Totara no Microsoft Teams';
$string['settings:manifest_accent_colour'] = 'Cor de destaque';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = 'Selecione a cor de fundo de um ícone de app.';
$string['settings:manifest_app_desc'] = 'Pequena descrição';
$string['settings:manifest_app_desc_default'] = 'Aceda ao seu conteúdo de aprendizagem Totara dentro do Microsoft Teams.';
$string['settings:manifest_app_desc_help'] = 'É necessária uma breve descrição da app (80 caracteres ou menos). Isso é usado quando o espaço é limitado.';
$string['settings:manifest_app_fulldesc'] = 'Descrição completa';
$string['settings:manifest_app_fulldesc_default'] = 'A app Totara para Microsoft Teams permite que você aceda à sua aprendizagem e colabore com outras pessoas dentro do Teams. Você pode acessar o aprendizagem atual, explorar o conteúdo de aprendizagem, criar e interagir com listas de reprodução e recursos.';
$string['settings:manifest_app_fulldesc_help'] = 'É necessária uma descrição completa do aplicativo. Sua breve descrição não deve ser repetida na longa descrição.';
$string['settings:manifest_app_full_name'] = 'Nome completo';
$string['settings:manifest_app_full_name_help'] = 'Um nome completo para a app é opcional e necessário apenas se o nome de sua preferência exceder 30 caracteres. O nome completo deve ter 100 caracteres ou menos.';
$string['settings:manifest_app_icon_colour'] = 'Ícone colorido';
$string['settings:manifest_app_icon_colour_help'] = 'Faça upload de um ícone colorido em formato png.';
$string['settings:manifest_app_icon_outline'] = 'Ícone de contorno';
$string['settings:manifest_app_icon_outline_help'] = 'Faça upload de um ícone de contorno transparente em formato png.';
$string['settings:manifest_app_id'] = 'ID da app de manifesto';
$string['settings:manifest_app_id_help'] = 'Um identificador exclusivo para esta app. Deve ser um GUID registrado.';
$string['settings:manifest_app_name'] = 'Nome curto';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = 'É necessário um nome curto para o aplicativo (30 caracteres ou menos).';
$string['settings:manifest_app_version'] = 'Versão da app';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_app_version_help'] = 'Se atualizar alguma configuração para integração do Teams, a versão deve ser incrementada e deve seguir o padrão <a href="{$a->semverurl}" target="_blank">semver</a> .';
$string['settings:manifest_package_name'] = 'Nome do pacote';
$string['settings:manifest_package_name_default'] = 'com.totaralearning.microsoft.msteams';
$string['settings:manifest_package_name_help'] = 'Um identificador exclusivo para esta app em notação de domínio reverso.';
$string['settings:messaging_extension_enabled'] = 'Recurso de extensão de mensagens ativado';
$string['settings:oauth2_issuer'] = 'Serviço OAuth2';
$string['settings:oauth2_issuer_help'] = 'O <a href="{$a->authurl}">plug-in de autenticação OAuth2</a> deve ser ativado para single sign-on. O <a href="{$a->issuerurl}">serviço OAuth2</a> deve usar o provedor de identidade da Microsoft.';
$string['settings:oauth2_issuer_none'] = '(Nenhum)';
$string['settings:page_setup'] = 'Integração do Microsoft Teams';
$string['settings:page_totara_app'] = 'Instalação da app Totara';
$string['settings:publisher_mpnid'] = 'ID da Microsoft Partner Network';
$string['settings:publisher_mpnid_help'] = 'Deixe este campo em branco, a menos que sua organização tenha ingressado no <a href="https://partner.microsoft.com/" target="_blank">Microsoft Partner Network</a> .';
$string['settings:publisher_name_help'] = 'O nome da organização que publica a app (32 caracteres ou menos).';
$string['settings:publisher_privacypolicy_help'] = 'O URL https para a organização ou política de privacidade do editor.';
$string['settings:publisher_termsofuse_help'] = 'O URL https para os termos de uso da organização ou do editor.';
$string['settings:publisher_website_help'] = 'O URL https para o site do editor.';
$string['settings:sso_app_id'] = 'ID do aplicativo SSO';
$string['settings:sso_scope'] = 'Escopo de recursos';
$string['settings:sso_scope_help'] = 'Formato: api: //<fully-qualified-your-domain-name.com> /<app_id_for_sso>';
$string['spinner_loading'] = 'Carregando…';
$string['spinner_signingin'] = 'A entrar...';
$string['tab:catalog'] = 'Encontre a aprendizagem';
$string['tab:library'] = 'Biblioteca';
$string['tab:mylearning'] = 'Aprendizagem atual';
$string['userdataitemuser'] = 'Registos de utilizador do MS Teams';
$string['userdataitemusersetting'] = 'Configurações de utilizador do MS Teams';
$string['userdataitemuserstate'] = 'Estado de autenticação do utilizador do MS Teams';
